Rails.application.routes.draw do
  devise_for :admin_users, ActiveAdmin::Devise.config
  ActiveAdmin.routes(self)
  resources :messages, controller: 'messages'
  resources :emails, controller: 'email'

end
